---
# defaults file for WEBLATE_MT_MYMEMORY_ENABLED
app_main_port: "8090"
app_group: "{{ app_user }}"
app_email: "{{ smtp_user }}"
app_from_email: "{{ smtp_user }}"

database_type: "postgres_docker"
database_user : "{{ app_instance_id }}_usr"
database_name : "{{ app_instance_id }}_db"

app_admin: "admin"
app_admin_email: "{{ smtp_user }}"
app_admin_password: "hqNtjSMJD3EKxM"
app_server_email: "{{ smtp_host }}"

WEBLATE_MT_MYMEMORY_ENABLED: 1
WEBLATE_REGISTRATION_OPEN: 1
